GTK3-ICON-BROWSER(1)

NAME
gtk3-icon-browser - List themed icons

SYNOPSIS

gtk3-icon-browser [--help]

DESCRIPTION

 gtk3-icon-browser is a utility to explore the icons in the current icon theme. It shows icons in various sizes, their symbolic variants where available, as well as a description of the icon and its context.

OPTIONS

The following options are understood:

-h, --help
    Show help options

AUTHOR
Matthias Clasen.